/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}

hrcss {
  border: 3px solid #FF6962;
  background-color: #FF6962 ;
}

p{
  font-family: 'Rubik';
  font-size: 1.3vw;
}

heading {
  font-family: 'Rubik';
  font-size: 1.5vw;
}

a{
  font-family: 'Rubik';
  font-size: 25px;
}

* {
  box-sizing: border-box;
}

.columnfoto {
  float: left;
  width: 25%;
  
   
}

.columndesc {
  float: left;
  width: 55%;
  
  
}

.columnskill {
  float: left;
  width: 35%;
  padding: 10px;
  height: 33vw; 
}

.columntr {
    float: left;
    width: 26.66%;
    padding: 10px;
    height: 38vw; 
}

.teksintro {
  font-size:2vw;
}

.header {
    position: fixed;
    top: 0;
    right: 0;
    background-color: rgba(255, 105, 98, 0.8);
    width: 100%;
    overflow: hidden;
}

.header a {
    float: left;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.header a:hover {
  background-color: rgba(240, 137, 40, 0.8);
}

.footer {
    position: fixed;
    bottom: 0;
    right: 0;   
    background-color: rgba(240, 137, 40, 0.8); 
    width: 100%;
}

.body {
  background-color: rgb(62, 138, 163);
}

.ikon {
    width: 35px;
    height: 35px;
}

#resume, #about {    
    height: 800px;
    width: full;
    height: 55vw;
}

#roundborder {
  border-radius: 25px;
  border: 2px solid #FFB346; 
  padding: 25px; 
}

/* di hape */
@media only screen and (max-width: 600px) {
  #intro, #trackrecord, #skillswot {    
    height: 400px;
    width: full;
  }

}



